.calculator-outer { background-color: #f8f8f8; }
#share-calculator {
    max-width: 1200px;
    margin: 0 auto;
    padding: 50px;
}

#share-calculator h2:first-child { 
    margin-top: 0px;
    margin-bottom: 30px;
    text-align: center;
}

#calculator { 
    max-width: 600px;
    margin: 0 auto;
    margin-bottom: 20px;
    margin-top: 20px; 
    padding: 20px;
    background-color: #244063;
    color: #dedede;
    border-radius: 10px;
}

#calculator h4:first-child { 
    margin-top: 0px;
    text-align: center;
}

#resultsBuyBtn { margin-bottom: 20px !important; }
#calculateBtn,
#clearBtn { 
    display: inline-block;
    margin: 0 auto;
}
#clearBtn { color: #4c4c4c }

#shareResults { display: none; }

#shareResults table {
    width: 70%;
    margin: 0 auto;
    border-collapse: collapse;
    margin-bottom: 30px;
}
#shareResults table, 
#shareResults th, 
#shareResults td {
    border: 1px solid rgb(211, 211, 211);
    padding: 10px;
    white-space: pre;
    /*font-family: monospace;*/
}

#resultsNet {
    text-align: center;
    margin-bottom: 30px;
}
#resultsNetValue {
    color: #4ab508
}
#resultsName {
    text-align: center;
    margin: 0px;
    line-height: 70px;
}

.resultBold {
    font-size: 18px;
    color: #337ab7;
}

.errorMsg { 
    color: #ff3232;
    margin: 0px;
    padding: 0px;
    line-height: 12px;
    font-size: 12px;
    margin-top: 5px;
    padding-left: 5px;
    position: absolute;
}
.form-group { margin-bottom: 25px !important; }
.text-small { font-size: 10px; } 
.disclaimer {
    text-align: center;
    max-width: 600px;
    margin: 0 auto;
}

#result {
    position: absolute;
    width: 100%;
    cursor: pointer;
    overflow-y: auto;
    max-height: 400px;
    max-width: 560px;
    box-sizing: border-box;
    z-index: 999;
    margin: 0px;
    color: black;
}
.link-class:hover { background-color: #f1f1f1; }

/* MODAL */
/* The Modal (background) */
#shareResults.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
#shareResults .modal-content {
    position: relative;
    margin: 15% auto !important; /* 15% from the top and centered */
    background-color: #fefefe;
    padding: 0px;
    border: 1px solid #888;
    width: 50%; /* Could be more or less, depending on screen size */
    
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* The Close Button */
#shareResults .close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

#shareResults .close:hover,
#shareResults .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

/* Modal Header/Footer/Animation */
/* Modal Header */
#shareResults .modal-header {
    padding: 2px 16px;
    background-color: #244063;
    color: white;
}

/* Modal Body */
#shareResults .modal-body { 
    padding: 20px 16px;
}

/* Modal Footer */
#shareResults .modal-footer {
    padding: 20px;
    background-color: #244063;
    color: white;
    min-height: 130px;
}

/* Add Animation */
@keyframes animatetop {
    from {top: -300px; opacity: 0}
    to {top: 0; opacity: 1}
}



/* MOBILE */
@media screen and (max-width: 767px) {
	#shareResults .modal-content {
		width: 80%;
	}
}

@media screen and (max-wdith: 500px) {
	#shareResults .modal-content {
		width: 95%;
	}
}